View Issue Details

IDProjectCategoryView StatusLast Update
0001578SymmetricDSBugpublic2014-08-27 21:02
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.16 
Target VersionFixed in Version3.5.17 
Summary0001578: Jobs can lock up if jobs.synchronized.enable is on and routing.peek.ahead.window.after.max.size is smaller then data rows
DescriptionJobs can lock up if jobs.synchronized.enable is on and routing.peek.ahead.window.after.max.size is smaller then data rows to route
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 973b0611

2014-02-14 15:09:21

chenson

Details Diff
0001578: Jobs can lock up if jobs.synchronized.enable is on and routing.peek.ahead.window.after.max.size is smaller then data rows
0001578
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapRouteReader.java Diff File

Issue History

Date Modified Username Field Change
2014-02-13 14:36 chenson New Issue
2014-02-13 14:36 chenson Status new => assigned
2014-02-13 14:36 chenson Assigned To => mhanes
2014-02-13 17:51 chenson Summary Lock up if jobs.synchronized.enable is on and there are more than routing.peek.ahead.window.after.max.size data rows to route => Jobs can lock up if jobs.synchronized.enable is on and routing.peek.ahead.window.after.max.size is smaller then data rows
2014-02-13 17:51 chenson Description Updated View Revisions
2014-02-14 15:06 chenson Assigned To mhanes => chenson
2014-02-14 15:09 chenson Status assigned => resolved
2014-02-14 15:09 chenson Fixed in Version => 3.5.17
2014-02-14 15:09 chenson Resolution open => fixed
2014-02-14 16:00 Changeset attached => SymmetricDS trunk r7947
2014-08-27 21:02 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 973b0611